RubyGems Navigation menu

google-cloud-dlp-v2 0.7.3

Provides methods for detection of privacy-sensitive fragments in text, images, and Google Cloud Platform storage repositories. Note that google-cloud-dlp-v2 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-dlp instead. See the readme for more details.

Versions:

  1. 0.7.3 - August 11, 2021 (93 KB)
  2. 0.7.2 - July 12, 2021 (93 KB)
  3. 0.7.1 - June 17, 2021 (92.5 KB)
  4. 0.7.0 - March 09, 2021 (92.5 KB)
  5. 0.6.0 - February 03, 2021 (92.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

b48eee426a3b0ba0972920549e25229dff7ac6393ca3682769567c5f075ad7ba

Total downloads 12,609

For this version 391

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: